Форум для web-мастеров              

Здравствуйте, гость ( Вход | Регистрация )

 
Ответить в эту темуОткрыть новую тему
> Apache 2.2.6 :( ?, help!!!
other.one
сообщение Sep 26 2007, 05:55 PM
Сообщение #1


Прохожий


Группа: Юзеры
Сообщений: 4
Регистрация: 6-September 07
Пользователь №: 8 309



скачал Апач 2.2.6 с официального сайта(архив) в нем нет инсталяхи! что делать? как установить на комп сервер? sad.gif
Пользователь в офлайнеКарточка пользователяОтправить личное сообщение
Вернуться в начало страницы
+Ответить с цитированием данного сообщения

Быстрый ответОтветить в эту темуОткрыть новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



Текстовая версия Сейчас: 19th July 2018 - 03:34 PM
IPB Предупреждение [2] in_array() [function.in-array]: Wrong datatype for second argument (Строка: 192 файла /2a4c1e47b05ea5f29b174030a49f0c9b/sape.php)